body{
	background:#2d5f90 url(/img/stripes.svg) top center repeat;
}
a, a:visited{
	color:#2d5f90;
}
a:hover{
	color:#227b6d;
}
datalist{
	width:100%;
}

.content{
	background:#fff;
	padding:30px;
	border-radius:10px;
	margin:25px 0 40px 0;
	box-shadow:3px 5px 10px rgba(0,0,0,.3);
}
.content p{
	margin-bottom:15px;
}
.spinner{
	text-align:center;
	color:#41b8a6;
	margin:50px 0;
}

.warning{
	text-align:center;
	font-size:1.2rem;
	padding:20px;
	background:#ffdbdb;
	border-radius:10px;
	margin-bottom:25px;
}

.question{
	font:1.2rem/1.4rem Arial, sans-serif;
	margin-bottom:15px;
}
.answers a{
	display:block;
	padding:18px 20px 18px 60px;
	border:1px solid #ccc;
	text-decoration:none;
	margin-bottom:1px;
	border-radius:3px;
	background:linear-gradient(to bottom, #fff, #ccc);
	color:#000;
	cursor:pointer;
	z-index:100;
}
.answer{
	cursor:pointer;
}
.answers a.on{
	background:#fff;
	border:1px solid #41b8a6;
}
.answer input{
	-webkit-user-select: auto;
	-khtml-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto;
	z-index:200;
}

.selector{
	overflow:hidden;
	float:left;
	display:block;
	width:24px;
	height:24px;
	background:#fff;
	margin-left:-38px;
	border:1px solid #bbb;
	border-radius:20px;
	box-shadow:inset 0 1px 3px rgba(0,0,0,.3);
	vertical-align:middle;
	text-align:center;
	font-size:16px;
	line-height:22px;
	color:#41b8a6;
}
.type-2 .selector{
	width:24px;
	height:24px;
	border-radius:2px;
	box-shadow:inset 0 2px 2px rgba(0,0,0,.2);
}
.selector i{
	display:none;
}
.typeinfo{
	text-align:right;
	font-size:.8rem;
	color:#aaa;
	margin-bottom:5px;
}

.answers a:hover .selector{
	box-shadow:none;
	border-color:#41b8a6;
}
.answers a:hover .selector i, .answers a.on .selector i{
	display:inline-block;
}
.answers a.on .selector{
	box-shadow:none;
	border-color:#41b8a6;
	background:#41b8a6;
	color:#fff;
}
.answers .hidden{
	display:none;
}
.otvet-buttons{
	display:block;
	margin: 15px 0 25px 0;
}
.otvet-buttons .btn{
	font-size: 1.1rem;
	padding: 1.2rem;
	min-height: 3rem;
	min-width: 4rem;
	line-height: 1rem;
	background:linear-gradient(to bottom, #fff, #ccc);
	color:#000;
}
.otvet-buttons .btn:hover{
	background: #fff;
}
.otvet-buttons .active{
	background:#41b8a6 !important;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .5) !important;
}
.otvet-buttons .otvet-na{
	padding: 1.2rem 3.2rem;
}
.otvet-buttons .otvet-na div{
	position:absolute;
	margin-left:-2.6rem;
	margin-top:-.4rem;
	font-size:.9rem;
}

.form-control:focus {
	border-color: #17a2b8;
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.25);
}
.btn-outline-secondary.focus, .btn-outline-secondary:focus{
	box-shadow: none;
}

.progress{
	margin-bottom:35px;
	background:linear-gradient(to top, #eee, #ccc);
}
.progress-bar{
	opacity: .7;
	background-color:#41b8a6;
}

.actions{
	margin: 15px 0;
	text-align: center;
	padding:5px;
	border-radius:5px;
	background: #eee;
}
.actions input{
	padding:15px 70px;
	font-size:1.2rem;
	border-top:1px solid rgba(255,255,255,.5);
	border-left:1px solid rgba(255,255,255,.7);
	border-bottom:1px solid rgba(0,0,0,.3);
	border-right:1px solid rgba(0,0,0,.5);
	border-radius:5px;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.5);
	background:linear-gradient(to top, #17416a, #2d5f90);
	outline:none;
}
.actions input:hover{
	background:linear-gradient(to top, #227b6d, #41b8a6);
}
.backlink{
	display:inline-block;
	padding-right:20px;
}
.backlink a{
	text-decoration:none;
}

.agreement-links{
	color: #888;
	font-size: 80%;
	line-height: 1.2em;
	padding: 15px;
}
.agreement-links a {
	color: #888;
	text-decoration: underline;
}
.agreement-links a:hover {
	color:#227b6d;
	text-decoration: none;
}

.alert{
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.content{
		padding:20px;
		border-radius:7px;
		margin:15px 0 30px 0;
	}
	.content p{
		margin-bottom:10px;
	}
	.question{
		font-size:1rem;
		line-height:1.3rem;
	}
	.answers a{
		padding:12px 10px 12px 50px;
		font-size:.9rem;
		line-height:1.2rem;
	}
	.selector{
		margin-left:-36px;
		margin-top:-2px;
	}
	.actions{
		margin:15px 0;
		padding:0;
	}
	.actions input{
		font-size:1.1rem;
		width: 100%;
		padding:10px 50px;
	}
	.otvet-buttons .btn{
		font-size: 1rem;
		padding: .9rem;
		min-height: 3rem;
		min-width: 2.4rem;
		line-height: 1rem;
	}
	.otvet-buttons .otvet-na{
		padding: .9rem 2.6rem;
	}
	.otvet-buttons .otvet-na div{
		font-size: .8rem;
		margin-left:-2.3rem;
	}
	.progress{
		margin-bottom:25px;
		height:.85rem;
	}
	.agreement-links{
		font-size: 70%;
	}

}